Subject: Spare part light fixture #Ref 20250321003227696
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 22 Mar 2025 13:03:43 -0700

Josh / Mary-

Please handle.  The customer's email is listed below.  Thank you.

[email-masked]

===============================================================================

Hello,

I’m in need of a spare part for one of your light fixtures. I originally purchased it from wayfair in 2021. They do not carry this item any longer. However, the gave me your phone number. I called and your agent suggested I email you.

The light fixture is listed in your website as:

Paige 12-Light Chandelier with Oversized Globe Bulbs

I need a clear glass globe to replace one that broke in our fixture. Is there a way for me to purchase this part?

My Wayfair order number was #3511751126. and the item name and number from Wayfair was:

Orrhaen 12-Light Chandelier with Oversized Globe Bulbs

Item# W005963605

Finish: Silver

Thank you for your time.

Marielis Manzur

This is a picture of the fixture:

Sent from Yahoo Mail for iPhone